
function Pop(_src, _width, _height, _title) {
    if (!_width) {
        _width = 800;
    }

    if (!_height) {
        _height = 550;
    }

    if (!_title) {
        _title = "信息说明";
    }


    layer.open({
        type: 2,
        title: _title,
        shadeClose: true,
        shade: 0.8,
        area: [_width + 'px', _height + 'px'],
        content: _src
    });

}

